/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
hr{border: 0;border-top: 4px solid;margin: 1em 0}
@media only screen and (max-width: 980px) {
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	#main-content > .container,
	div.et_pb_row,
	div.et_pb_row.et_pb_row_fullwidth {
	width: 90% !important; 
   }
}
 /*Hide the Divi Footer*/
#main-footer {
display: none;
}
/*---------- [Equalise the Tabs] ----------*/
.equal-tabs .et_pb_tabs_controls li {
    width: 14.28%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
    width: 100%; 
  text-align: center;
}
}
#et-main-area {
    overflow: hidden!important;
}
.call-custom-link a {
    padding: 10px !important;
    background: #296837;
    color: #fff !important;
    border: 2px solid #296837;
}
.call-custom-link a:hover {
    background: #fff;
    color: #296837 !important;
    opacity: 1 !important;
}
.call2-custom-link a {
    padding: 10px !important;
    background: #296837;
    color: #fff !important;
    border: 2px solid #296837;
}
.call2-custom-link a:hover {
    background: #fff;
    color: #296837 !important;
    opacity: 1 !important;
}
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 34%;
 background: #296837; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
.call2-custom-link a:before {content: none !important;}

